Skip to main content
DELETE
/
v1
/
incident_sub_statuses
/
{id}
Delete an incident_sub_status
curl --request DELETE \
  --url https://api.rootly.com/v1/incident_sub_statuses/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "e5772ae8-9588-4abf-8953-51fc5fa09851",
    "type": "incident_sub_statuses",
    "attributes": {
      "sub_status_id": "046e84b5-855c-4f23-81af-dae8b1f915f8",
      "incident_id": "3f916f4b-0d99-41d1-be2a-4d7fdc7f98c5",
      "assigned_at": "2026-02-21T14:32:50.813-08:00",
      "assigned_by_user_id": 761
    },
    "relationships": {
      "sub_status": {
        "data": {
          "id": "046e84b5-855c-4f23-81af-dae8b1f915f8",
          "type": "sub_statuses"
        }
      },
      "assigned_by_user": {
        "data": {
          "id": "761",
          "type": "users"
        }
      }
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

incident_sub_status deleted

data
object
required